Index: cpukit/ChangeLog
===================================================================
--- cpukit/ChangeLog	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/ChangeLog	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -1,2 +1,13 @@
+2011-05-12	Joel Sherrill <joel.sherrilL@OARcorp.com>
+
+	* score/include/rtems/score/schedulersimple.h,
+	score/inline/rtems/score/schedulersimple.inl,
+	score/src/schedulersimpleenqueue.c,
+	score/src/schedulersimpleenqueuefirst.c,
+	score/src/schedulersimplereadyqueueenqueue.c,
+	score/src/schedulersimplereadyqueueenqueuefirst.c,
+	score/src/schedulersimpleunblock.c: Correct names as pointed out by
+	Gedare.
+
 2011-05-12	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: cpukit/score/include/rtems/score/schedulersimple.h
===================================================================
--- cpukit/score/include/rtems/score/schedulersimple.h	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/include/rtems/score/schedulersimple.h	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -163,5 +163,5 @@
 
 /**
- *  _Scheduler_simple_Ready_queue_Enqueue
+ *  _Scheduler_simple_Ready_queue_enqueue
  *
  *  This routine puts @a the_thread on the ready queue
@@ -170,10 +170,10 @@
  *  @param[in] the_thread - pointer to a thread control block
  */
-void _Scheduler_simple_Ready_queue_Enqueue(
+void _Scheduler_simple_Ready_queue_enqueue(
   Thread_Control    *the_thread
 );
 
 /**
- *  _Scheduler_simple_Ready_queue_Enqueue_first
+ *  _Scheduler_simple_Ready_queue_enqueue_first
  *
  *  This routine puts @a the_thread on to the ready queue
@@ -182,5 +182,5 @@
  *  @param[in] the_thread - pointer to a thread control block
  */
-void _Scheduler_simple_Ready_queue_Enqueue_first(
+void _Scheduler_simple_Ready_queue_enqueue_first(
   Thread_Control    *the_thread
 );
Index: cpukit/score/inline/rtems/score/schedulersimple.inl
===================================================================
--- cpukit/score/inline/rtems/score/schedulersimple.inl	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/inline/rtems/score/schedulersimple.inl	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -45,5 +45,5 @@
 
   /* enqueue */
-  _Scheduler_simple_Ready_queue_Enqueue( the_thread );
+  _Scheduler_simple_Ready_queue_enqueue( the_thread );
 }
 
Index: cpukit/score/src/schedulersimpleenqueue.c
===================================================================
--- cpukit/score/src/schedulersimpleenqueue.c	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/src/schedulersimpleenqueue.c	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -26,4 +26,4 @@
 )
 {
-  _Scheduler_simple_Ready_queue_Enqueue( the_thread );
+  _Scheduler_simple_Ready_queue_enqueue( the_thread );
 }
Index: cpukit/score/src/schedulersimpleenqueuefirst.c
===================================================================
--- cpukit/score/src/schedulersimpleenqueuefirst.c	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/src/schedulersimpleenqueuefirst.c	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -25,4 +25,4 @@
 )
 {
-  _Scheduler_simple_Ready_queue_Enqueue_first( the_thread );
+  _Scheduler_simple_Ready_queue_enqueue_first( the_thread );
 }
Index: cpukit/score/src/schedulersimplereadyqueueenqueue.c
===================================================================
--- cpukit/score/src/schedulersimplereadyqueueenqueue.c	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/src/schedulersimplereadyqueueenqueue.c	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -22,5 +22,5 @@
 #include <rtems/score/schedulersimple.h>
 
-void _Scheduler_simple_Ready_queue_Enqueue(
+void _Scheduler_simple_Ready_queue_enqueue(
   Thread_Control    *the_thread
 )
Index: cpukit/score/src/schedulersimplereadyqueueenqueuefirst.c
===================================================================
--- cpukit/score/src/schedulersimplereadyqueueenqueuefirst.c	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/src/schedulersimplereadyqueueenqueuefirst.c	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -21,5 +21,5 @@
 #include <rtems/score/schedulersimple.h>
 
-void _Scheduler_simple_Ready_queue_Enqueue_first(
+void _Scheduler_simple_Ready_queue_enqueue_first(
   Thread_Control    *the_thread
 )
Index: cpukit/score/src/schedulersimpleunblock.c
===================================================================
--- cpukit/score/src/schedulersimpleunblock.c	(revision 0a101d572d7abb5a18103143552d52c83599a6a4)
+++ cpukit/score/src/schedulersimpleunblock.c	(revision 68c6900dd2a472d0b48f86e9694bde15fcc8d979)
@@ -25,5 +25,5 @@
 )
 {
-  _Scheduler_simple_Ready_queue_Enqueue(the_thread);
+  _Scheduler_simple_Ready_queue_enqueue(the_thread);
 
   /*
